require 'Items/ProceduralDistributions'
require "Items/SuburbsDistributions"
require "Vehicles/VehicleDistributions"

RemoveItemFromDistribution(Distributions[1], "BaseballBat",			nil, true);
RemoveItemFromDistribution(Distributions[1], "Boilersuit_Prisoner",			nil, true);
RemoveItemFromDistribution(Distributions[1], "BaseballBatNails",			nil, true);
RemoveItemFromDistribution(Distributions[1], "Hat_BaseballHelmet_KY",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Hat_BaseballHelmet_Rangers",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Hat_BaseballHelmet_Z",	nil, true);
RemoveItemFromDistribution(Distributions[1], "Hat_Cowboy",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Hat_FootballHelmet",			nil, true);
RemoveItemFromDistribution(Distributions[1], "Football",			nil, true);
RemoveItemFromDistribution(Distributions[1], "Shirt_Baseball_KY",			nil, true);
RemoveItemFromDistribution(Distributions[1], "Shirt_Baseball_Rangers",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Shirt_Baseball_Z",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Hat_Army",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Jacket_ArmyCamoGreen",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Hat_GasMask",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Vest_BulletPolice",		nil, true);
RemoveItemFromDistribution(Distributions[1], "Vest_BulletArmy",		nil, true);

RemoveItemFromDistribution(SuburbsDistributions, "BaseballBat",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Boilersuit_Prisoner",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "BaseballBatNails",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Hat_BaseballHelmet_KY",	nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Hat_BaseballHelmet_Rangers",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Hat_BaseballHelmet_Z",	nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Hat_Cowboy",	nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Hat_FootballHelmet",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Football",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Shirt_Baseball_KY",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Shirt_Baseball_Rangers",	nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Shirt_Baseball_Z",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Hat_Army",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Jacket_ArmyCamoGreen",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Hat_GasMask",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Vest_BulletPolice",		nil, true);
RemoveItemFromDistribution(SuburbsDistributions, "Vest_BulletArmy",		nil, true);

RemoveItemFromDistribution(VehicleDistributions, "BaseballBat",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Boilersuit_Prisoner",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "BaseballBatNails",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Hat_BaseballHelmet_KY",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Hat_BaseballHelmet_Rangers",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Hat_BaseballHelmet_Z",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Hat_Cowboy",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Hat_FootballHelmet",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Football",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Shirt_Baseball_KY",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Shirt_Baseball_Rangers",		nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Shirt_Baseball_Z",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Hat_Army",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Jacket_ArmyCamoGreen",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Hat_GasMask",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Vest_BulletPolice",	nil, true);
RemoveItemFromDistribution(VehicleDistributions, "Vest_BulletArmy",	nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list, "BaseballBat",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Boilersuit_Prisoner",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "BaseballBatNails",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Hat_BaseballHelmet_KY",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Hat_BaseballHelmet_Rangers",	nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Hat_BaseballHelmet_Z",	nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Hat_Cowboy",	nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Hat_FootballHelmet",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Football",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Shirt_Baseball_KY",	nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Shirt_Baseball_Rangers",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Shirt_Baseball_Z",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Hat_Army",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Jacket_ArmyCamoGreen",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Hat_GasMask",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Vest_BulletPolice",		nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list, "Vest_BulletArmy",		nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Hat_Army", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Hat_GasMask", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Vest_BulletArmy", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Hat_BaseballCapArmy", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Hat_BeretArmy", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Shirt_CamoDesert", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Shirt_CamoGreen", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Shirt_CamoUrban", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Shorts_CamoGreenLong", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Shorts_CamoUrbanLong", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Trousers_CamoDesert", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Trousers_CamoGreen", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Trousers_CamoUrban", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Tshirt_CamoDesert", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Tshirt_CamoGreen", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Tshirt_CamoUrban", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LockerArmyBedroom"], "Jacket_ArmyCamoGreen", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["PrisonCellRandom"], "Boilersuit_Prisoner", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ArmyStorageOutfit"], "Hat_Army", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ArmyStorageOutfit"], "Hat_GasMask", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ArmyStorageOutfit"], "Vest_BulletArmy", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ArmyStorageOutfit"], "Hat_BaseballCapArmy", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ArmyStorageOutfit"], "Hat_BeretArmy", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ArmySurplusHeadwear"], "Hat_GasMask", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ArmySurplusOutfit"], "Vest_BulletArmy", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ArmySurplusOutfit"], "Jacket_ArmyCamoDesert", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ArmySurplusOutfit"], "Jacket_ArmyCamoGreen", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["SafehouseArmor"], "Hat_Army", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SafehouseArmor"], "Hat_GasMask", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["MorgueOutfit"], "Hat_GasMask", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["DrugLabOutfit"], "Hat_GasMask", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["TestingLab"], "Hat_GasMask", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["FireDeptLockers"], "Hat_GasMask", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["FireStorageOutfit"], "Hat_GasMask", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["Antiques"], "Hat_BaseballHelmet_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["Antiques"], "Hat_BaseballHelmet_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["Antiques"], "Hat_BaseballHelmet_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["Antiques"], "Hat_FootballHelmet", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["Antiques"], "Hat_Cowboy", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["Antiques"], "BaseballBat", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["BaseballStoreShelves"], "Hat_BaseballHelmet_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BaseballStoreShelves"], "Hat_BaseballHelmet_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BaseballStoreShelves"], "Hat_BaseballHelmet_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BaseballStoreShelves"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BaseballStoreShelves"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BaseballStoreShelves"], "Shirt_Baseball_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BaseballStoreShelves"], "BaseballBat", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStorageAllShirts"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStorageAllShirts"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStorageAllShirts"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStorageAllShirts"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStoresHeadwear"], "Hat_Cowboy", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStorageHeadwear"], "Hat_Cowboy", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStoresSport"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStoresSport"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["ClothingStoresSport"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["CrateCostume"], "Hat_FootballHelmet", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateCostume"], "Hat_Cowboy", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["CrateClothesRandom"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateClothesRandom"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateClothesRandom"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["CrateSports"], "Hat_BaseballHelmet_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateSports"], "Hat_BaseballHelmet_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateSports"], "Hat_BaseballHelmet_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateSports"], "Hat_FootballHelmet", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateSports"], "BaseballBat", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "RifleCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "RifleCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "RifleCase3", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "HuntingRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "DoubleBarrelShotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "Shotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "ShotgunCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "ShotgunCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "VarmintRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeMan"], "AssaultRifle2", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "RifleCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "RifleCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "RifleCase3", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "HuntingRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "DoubleBarrelShotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "Shotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "ShotgunCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "ShotgunCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "VarmintRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeManClassy"], "AssaultRifle2", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "RifleCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "RifleCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "RifleCase3", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "HuntingRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "DoubleBarrelShotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "Shotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "ShotgunCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "ShotgunCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "VarmintRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "AssaultRifle2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeRedneck"], "Jacket_ArmyCamoGreen", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "RifleCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "RifleCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "RifleCase3", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "HuntingRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "DoubleBarrelShotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "Shotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "ShotgunCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "ShotgunCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "VarmintRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWoman"], "AssaultRifle2", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "RifleCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "RifleCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "RifleCase3", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "HuntingRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "DoubleBarrelShotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "Shotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "ShotgunCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "ShotgunCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "VarmintRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeWomanClassy"], "AssaultRifle2", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["SportStorageBats"], "BaseballBat", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["CrateRandomJunk"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateRandomJunk"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateRandomJunk"], "Shirt_Baseball_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["CrateRandomJunk"], "BaseballBat", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "Shirt_Baseball_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "RifleCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "RifleCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "RifleCase3", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "HuntingRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "DoubleBarrelShotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "Shotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "ShotgunCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "ShotgunCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DresserGeneric"], "VarmintRifle", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["FitnessTrainer"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["FitnessTrainer"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["FitnessTrainer"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "Shirt_Baseball_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "RifleCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "RifleCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "RifleCase3", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "HuntingRifle", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "DoubleBarrelShotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "Shotgun", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "ShotgunCase1", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "ShotgunCase2", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BedroomDresser"], "VarmintRifle", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["LaundryLoad4"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LaundryLoad4"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LaundryLoad4"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["LaundryLoad6"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LaundryLoad6"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["LaundryLoad6"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["SchoolLockers"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SchoolLockers"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SchoolLockers"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeChild"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeChild"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["WardrobeChild"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["GymLockers"], "Shirt_Baseball_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["GymLockers"], "Shirt_Baseball_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["GymLockers"], "Shirt_Baseball_Z", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["SafehouseArmor"], "Hat_BaseballHelmet_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SafehouseArmor"], "Hat_BaseballHelmet_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SafehouseArmor"], "Hat_BaseballHelmet_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SafehouseArmor"], "Hat_FootballHelmet", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["DrugShackTools"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["DrugShackWeapons"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["BurglarTools"], "BaseballBat", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["MeleeWeapons"], "BaseballBatNails", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["MeleeWeapons"], "BaseballBat", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["PoliceStorageOutfit"], "Vest_BulletPolice", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["PoliceLockers"], "Vest_BulletPolice", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["ClosetShelfGeneric"], "BaseballBat", nil, true);

RemoveItemFromDistribution(ProceduralDistributions.list["SportStorageHelmets"], "Hat_BaseballHelmet_KY", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SportStorageHelmets"], "Hat_BaseballHelmet_Rangers", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SportStorageHelmets"], "Hat_BaseballHelmet_Z", nil, true);
RemoveItemFromDistribution(ProceduralDistributions.list["SportStorageHelmets"], "Hat_FootballHelmet", nil, true);